# dbus-broker only supports systemd
dbus-broker: maintainer-script-calls-systemctl
dbus-broker: package-supports-alternative-init-but-no-init.d-script [lib/systemd/system/dbus-broker.service]
# need to override dh_installsystemd
dbus-broker: maintainer-script-empty [prerm]
dbus-broker: maintainer-script-ignores-errors [prerm]
# matches dbus-daemon package, activated by socket
dbus-broker: systemd-service-file-missing-install-key [lib/systemd/system/dbus-broker.service]
